Re: [freenet-support] unable to install fnet1474

2016-06-15 Thread Arne Babenhauserheide
Hi Steven, Can you give us some additional information? And maybe check whether you can find an answer in the knowledge base? https://freenetproject.tenderapp.com/kb Best wishes, Arne Steven Richard writes: > ___ > Support mailing list >

Re: [freenet-support] Unable to install Freenet on Windows XP without .NET

2015-12-13 Thread שלום עליכם
Hi xor, Could you also make a portable Freenet version that can be installed manually without any 3rd party framework dependant installer? I really don't need any tray icon but the Freenet itself. I can run it manually or make my own script that will run it on the startup. Another option is

Re: [freenet-support] Unable to install Freenet on Windows XP without .NET

2015-12-12 Thread xor
Hello, thanks for your mail to the support list and taking care of filling a bug for it. While I can understand your concern of requiring both Java and .NET probably being a mistake, it is actually intentional: The .NET framework is required for the new tray icon which has recently been

Re: [freenet-support] Unable to install

2014-07-06 Thread Steve Dougherty
On 07/06/2014 03:08 AM, John Welch wrote: Downloaded FreenetInstaller-1463 and ran it. Cursor indicates something is happening. Task manager indicates it is using no CPU, and .1 MB of memory. Nothing else happens. Using Windows 8.1 with IE 11 and Firefox. DO not get an installer or the

Re: [freenet-support] unable to install

2010-04-02 Thread Matthew Toseland
On Thursday 17 December 2009 10:29:40 Lorenzo Grande wrote: Hi, I'm a Mac user. After launching the freenet.jnlp file, I get the following messages: Si è verificato un errore durante l'avvio/l'esecuzione dell'applicazione. Titolo: Freenet 0.7.5 installer Fornitore: Freenet Project Inc.

Re: [freenet-support] Unable to install

2010-04-02 Thread Matthew Toseland
On Thursday 03 December 2009 13:15:51 Philip Wong wrote: Did not install successfully several times. Also a report form does not open on your site after uninstallation as the pop up message said. Attached is the screen capture for starter error. Thanks for trying Freenet. Sorry for taking so

Re: [freenet-support] Unable to install Freenet 0.7 on Ubuntu 8.04 and Java 1.5

2008-07-28 Thread Julien Cornuwel
-BEGIN PGP SIGNED MESSAGE- Hash: SHA1 You weren't forced to remove gij. You just had to tell your system to use sun's java by default with the java-update-alternatives command. Anyway, your problem looks solved, have fun ! Avi Kak a écrit : | Thanks Julien! | | My system already had

Re: [freenet-support] Unable to install Freenet 0.7 on Ubuntu 8.04 and Java 1.5

2008-07-28 Thread Matthew Toseland
Could we possibly have a more helpful error message? On Sunday 27 July 2008 07:54, Avi Kak wrote: Hello: I am unable to install Freenet 0.7 on Ubuntu 8.04 and Java 1.5. I also tried with Java 1.6, but I get the same error message. After downloading freenet07.tar.gz and doing the

Re: [freenet-support] Unable to install Freenet 0.7 on Ubuntu 8.04 and Java 1.5

2008-07-27 Thread Julien Cornuwel
-BEGIN PGP SIGNED MESSAGE- Hash: SHA1 Avi Kak a écrit : | gij (GNU libgcj) version 4.2.3 (Ubuntu 4.2.3-2ubuntu6) You have to use Sun's JVM : $ sudo aptitude install sun-java6-jre $ sudo update-java-alternatives -s java-6-sun Regards, -BEGIN PGP SIGNATURE- Version: GnuPG v1.4.9

Re: [freenet-support] Unable to install Freenet 0.7 on Ubuntu 8.04 and Java 1.5

2008-07-27 Thread Avi Kak
Thanks Julien! My system already had the Sun packages. However, I needed to delete the packages gij gij-4.2 After that I was able to install Freenet. Avi On Sun, 2008-07-27 at 08:59 +0200, Julien Cornuwel wrote: -BEGIN PGP SIGNED MESSAGE- Hash: SHA1 Avi Kak a écrit :